<?xml version="1.0" encoding="UTF-8" ?>
<CGBA0401C_會計月報_預算執行及會計收支對照表>
<CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>歲入</預算項目>
<預算執行數>3080625</預算執行數>
<調整數>422252762</調整數>
<會計收支>425333387</會計收支>
<會計科目>收入</會計科目>
</CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>422252762</調整數>
<會計收支>422252762</會計收支>
<會計科目>公庫撥入數</會計科目>
</CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>稅課收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>稅課收入</會計科目>
</CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>罰款及賠償收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>罰款及賠償收入</會計科目>
</CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>規費收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>規費收入</會計科目>
</CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>財產收入</預算項目>
<預算執行數>3066741</預算執行數>
<調整數>0</調整數>
<會計收支>3066741</會計收支>
<會計科目>財產收益</會計科目>
</CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>營業盈餘及事業收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>投資收益</會計科目>
</CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>捐獻及贈與收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>捐獻及贈與收入</會計科目>
</CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>其他收入</預算項目>
<預算執行數>13884</預算執行數>
<調整數>0</調整數>
<會計收支>13884</會計收支>
<會計科目>其他收入</會計科目>
</CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>歲出</預算項目>
<預算執行數>417942982</預算執行數>
<調整數>21018248</調整數>
<會計收支>438961230</會計收支>
<會計科目>支出</會計科目>
</CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>3080625</調整數>
<會計收支>3080625</會計收支>
<會計科目>繳付公庫數</會計科目>
</CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>人事費</預算項目>
<預算執行數>406629171</預算執行數>
<調整數>0</調整數>
<會計收支>406629171</會計收支>
<會計科目>人事支出</會計科目>
</CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>業務費</預算項目>
<預算執行數>9419589</預算執行數>
<調整數>0</調整數>
<會計收支>9419589</會計收支>
<會計科目>業務支出</會計科目>
</CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>獎補助費</預算項目>
<預算執行數>1080000</預算執行數>
<調整數>0</調整數>
<會計收支>1080000</會計收支>
<會計科目>獎補助支出</會計科目>
</CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>設備及投資</預算項目>
<預算執行數>814222</預算執行數>
<調整數>-814222</調整數>
<會計收支>0</會計收支>
<會計科目></會計科目>
</CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>13456</調整數>
<會計收支>13456</會計收支>
<會計科目>財產損失</會計科目>
</CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>投資損失</會計科目>
</CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>債務費</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>利息費用及手續費</會計科目>
</CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>18738389</調整數>
<會計收支>18738389</會計收支>
<會計科目>折舊、折耗及攤銷</會計科目>
</CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>其他支出</會計科目>
</CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<CGBA0401C_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>歲計餘絀</預算項目>
<預算執行數>-414862357</預算執行數>
<調整數>401234514</調整數>
<會計收支>-13627843</會計收支>
<會計科目>收支餘絀</會計科目>
</CGBA0401C_會計月報_預算執行及會計收支對照表_row>
</CGBA0401C_會計月報_預算執行及會計收支對照表>
